Subject: Re: order problem form yesterday
From: "Mike" <[email-masked]>
To: "Bridges, Josh" <[email-masked]>
Date: Mon, 4 Feb 2008 16:11:49 -0500

I listened to the recording.  There wasn't really anything that sounded pushy at all towards the customer in my opinion.  However, it did seem that the rep was a little unorganized with the call.  The call lasted kind of a long time and I think the clarity they may have been trying to bring may have been more for themselves rather then the customer.  There are quite a few pauses. Also they neglected giving an order number for confirmation.  But they were in no way unkind or rude which is what I wanted to confirm.
    Another thing I noticed is that the rep. promised the customer a faxed confirmation.  This is not achieved anywhere in the system automatically.  This request would need to be communicated manually to us.  This goes for anyone who needs a faxed invoice.  They are automatically getting an invoice mailed to them.  What I would recommend is that the reps do not even mention fax as a form of confirmation.  Instead, have them offer to send an email confirmation which is done by the system automatically if the email field is filled in with a valid email address.  If fax is in the script, please strike it completely. 
    I have a call into the customer so that I can probe into this a little deeper.  This was a larger order and I am going to see if I can resurrect it.  I'll let you know what I find out.
Thank you,
Mike - LLPS

  ----- Original Message ----- 
  From: Bridges, Josh 
  To: Mike 
  Sent: Friday, February 01, 2008 7:16 PM
  Subject: RE: order problem form yesterday

  Attached is the recording. The Customer never said anything about cancelling. 

------------------------------------------------------------------------------

  From: Mike [mailto:[email-masked]] 
  Sent: Friday, February 01, 2008 6:24 PM
  To: Bridges, Josh
  Subject: order problem form yesterday

  Josh,

  We had a call today from a lady who was extremely upset.  She stated that the rep she spoke to was extremely pushy and unpleasant to speak with.  The lady proceeded to speak to the rep and ended up giving her information.  She states that before she hung up she decided that she wanted to cancel the order.  She said the rep responded by saying it was too late that the order had been processed and there was nothing she could do to cancel it.  We canceled it and credited their account for the balance owed.  I want to here this one.  The order information is as recorded:

  Order #470603 by Ann S, 316-681-3500

  CHRISTIE BEAT
  INK COMMERCIAL CONTRACTORS LLC 
  240 N ROCK RD STE 104 WICHITA, KS 67206-2244

  Thank you,

  Michael Bishop
  Labor Law Poster Service
  Phone 877-321-4144
  Fax 888-442-4144
  [email-masked]